## libperlio-eol-perl 0.14

=== debian/changelog ===
libperlio-eol-perl (0.14-2) unstable; urgency=low

  * Take over for the Debian Perl Group with maintainer's permission
    (https://lists.debian.org/debian-perl/2013/08/msg00050.html)
  * debian/control: Added: Vcs-Git field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Changed:
    Maintainer set to Debian Perl Group <pkg-perl-
    maintainers@lists.alioth.debian.org> (was: Bastian Blank
    <waldi@debian.org>); Bastian Blank <waldi@debian.org> moved to
    Uploaders.
  * debian/watch: use metacpan-based URL.
  * Switch to "3.0 (quilt)" source format.
  * Use debhelper 9.20120312 and dh(1) in debian/rules.
  * Remove version from perl build dependency.
  * debian/copyright: switch formatting to Copyright-Format 1.0.
  * Add /me to Uploaders.
  * Declare compliance with Debian Policy 3.9.4.
  * Update long description.

 -- gregor herrmann <gregoa@debian.org>  Fri, 13 Sep 2013 16:33:34 +0200

libperlio-eol-perl (0.14-1) unstable; urgency=low

  * New upstream version.
  * Use external orig.

 -- Bastian Blank <waldi@debian.org>  Sun, 20 Apr 2008 21:21:07 +0200

libperlio-eol-perl (0.13-1.1) unstable; urgency=low

  * Non-maintainer upload for the Perl 5.10 transition.
  * Don't try to remove /usr/share/perl5 if it doesn't exist. (Closes: #463458)

 -- Niko Tyni <ntyni@debian.org>  Wed, 02 Apr 2008 20:47:00 +0300

libperlio-eol-perl (0.13-1) unstable; urgency=low

  * Initial Release.

 -- Bastian Blank <waldi@debian.org>  Fri, 26 Nov 2004 13:05:56 +0100
