=== debian/control ===
Source: libperlio-eol-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9.20120312), perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Bastian Blank <waldi@debian.org>,
 gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.4
Homepage: https://metacpan.org/release/PerlIO-eol
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libperlio-eol-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libperlio-eol-perl.git

Package: libperlio-eol-perl
Architecture: any
Depends: ${perl:Depends}, ${shlibs:Depends}, ${misc:Depends}, 
Description: PerlIO layer for normalizing line endings
 The PerlIO::eol layer normalizes any of CR, LF, CRLF and Native encoding into
 the designated line ending. It works for both input and output handles.
