=== debian/watch ===
version=3
https://metacpan.org/release/PerlIO-eol   .*/PerlIO-eol-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
