## libperlio-eol-perl 0.16

=== debian/changelog ===
libperlio-eol-perl (0.16-1) unstable; urgency=medium

  * Team upload

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ Florian Schlichting ]
  * Add debian/upstream/metadata
  * Import upstream version 0.16
  * update upstream metadata
  * Declare compliance with Debian Policy 3.9.8
  * Enable all hardening flags
  * Mark package autopkgtest-able

 -- Florian Schlichting <fsfs@debian.org>  Sun, 01 May 2016 22:12:24 +0200
