=== debian/control ===
--- 
+++ 
@@ -5,10 +5,11 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Bastian Blank <waldi@debian.org>,
  gregor herrmann <gregoa@debian.org>
-Standards-Version: 3.9.4
+Standards-Version: 3.9.8
 Homepage: https://metacpan.org/release/PerlIO-eol
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libperlio-eol-perl.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libperlio-eol-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libperlio-eol-perl.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libperlio-eol-perl.git
+Testsuite: autopkgtest-pkg-perl
 
 Package: libperlio-eol-perl
 Architecture: any
