=== debian/control ===
Source: libperlio-eol-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Bastian Blank <waldi@debian.org>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               perl-xs-dev,
               perl:native
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libperlio-eol-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libperlio-eol-perl.git
Homepage: https://metacpan.org/release/PerlIO-eol

Package: libperlio-eol-perl
Architecture: any
Depends: ${perl:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Description: PerlIO layer for normalizing line endings
 The PerlIO::eol layer normalizes any of CR, LF, CRLF and Native encoding into
 the designated line ending. It works for both input and output handles.
