## libperlio-eol-perl 0.19

=== debian/changelog ===
libperlio-eol-perl (0.19-1) unstable; urgency=medium

  * Import upstream version 0.19.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.
  * Set Rules-Requires-Root: no.

 -- gregor herrmann <gregoa@debian.org>  Fri, 06 Oct 2023 01:13:16 +0200
