=== debian/control ===
--- 
+++ 
@@ -8,16 +8,17 @@
 Build-Depends: debhelper-compat (= 13),
                perl-xs-dev,
                perl:native
-Standards-Version: 4.1.3
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libperlio-eol-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libperlio-eol-perl.git
 Homepage: https://metacpan.org/release/PerlIO-eol
+Rules-Requires-Root: no
 
 Package: libperlio-eol-perl
 Architecture: any
-Depends: ${perl:Depends},
-         ${shlibs:Depends},
-         ${misc:Depends}
+Depends: ${misc:Depends},
+         ${perl:Depends},
+         ${shlibs:Depends}
 Description: PerlIO layer for normalizing line endings
  The PerlIO::eol layer normalizes any of CR, LF, CRLF and Native encoding into
  the designated line ending. It works for both input and output handles.
