=== debian/watch ===
version=4
https://metacpan.org/release/PerlIO-eol   .*/PerlIO-eol-v?@ANY_VERSION@@ARCHIVE_EXT@$
